.root {
  color: #fff;
}

.infoBox {
  min-height: 100px;
  width: 100%;
  box-shadow: 0 5px 20px rgb(0 0 0 / 10%);
  -webkit-box-shadow: 0 5px 20px rgb(0 0 0 / 10%);
  margin-bottom: 20px;
  padding: 15px;
  border-radius: 25px;
}

.infoBox > span {
  margin-top: 20px;
  float: left;
  height: 70px;
  width: 70px;
  text-align: center;
  font-size: 30px;
  line-height: 74px;
  background: rgba(0, 0, 0, 0.2);
  border-radius: 100%;
}

.infoBoxContent {
  padding: 10px 10px 10px 0;
  margin-left: 90px;
}

.infoBoxText,
.progressDescription {
  display: block;
  font-size: 16px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-weight: 400;
}

.infoBoxNumber {
  font-weight: 300;
  font-size: 21px;
}

.progress {
  background: rgba(0, 0, 0, 0.2);
  margin: 5px -10px 5px 0;
  height: 2px;
  border: 0;
  filter: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border-radius: 0 !important;
}

.progressBar {
  background: #fff;
  border-radius: 0;
}
